/*
Theme Name: HealthHub Child Theme
Template: healthhub
Theme URI: https://healthhub.ancorathemes.com/
Description: HealthHub Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.0.0
Tested up to: 6.6
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clinic, dental, doctor, gynecology, health, healthtech, healthyliving, hospital, medical, medicine, nutrition, pediatric, therapy
Text Domain: healthhub
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
/* Hide cart/quantity/buttons when COA is empty */
.single-product.product-coming-soon form.cart,
.single-product.product-coming-soon .cart,
.single-product.product-coming-soon .quantity,
.single-product.product-coming-soon .single_add_to_cart_button,
.single-product.product-coming-soon .buy-now-button,
.single-product.product-coming-soon .buy_now_button,
.single-product.product-coming-soon .wc-buy-now-button,
.single-product.product-coming-soon .elementor-add-to-cart,
.single-product.product-coming-soon .elementor-product-simple,
.single-product.product-coming-soon .e-atc-qty-button-holder,
.single-product.product-coming-soon .price{
    display: none !important;
}

.home-grid a.button.product_type_simple {
	margin-top: 20px !important;
}

/* Coming Soon button/text */
.bs-coming-soon-text {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 30px;
    background: #1082e3;
    color: #fff;
    font-weight: 600;
    border-radius: 40px;
    font-size: 16px;
    line-height: 1;
    text-align: center;
	    margin-top: 30px;
}

/* COA wrapper */
.bs-coa-verification {
    margin-bottom: 15px;
}

.woocommerce div.product p.price {
    margin: 0 0 14px !important;
}

/* COA title */
.bs-coa-verification__title {
    margin: 0 0 12px;
    font-size: 18px;
    font-weight: 700;
    color: #0f172a;
}

/* Links wrapper */
.bs-coa-verification__links {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

/* Remove default WYSIWYG paragraph spacing */
.bs-coa-verification__links p {
    margin: 0;
}

/* Style all WYSIWYG links as buttons */
.bs-coa-verification__links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 28px;
    background: #1f78d1;
    color: #fff !important;
    font-weight: 600;
    border-radius: 40px;
    text-decoration: none !important;
    font-size: 15px;
    line-height: 1;
    transition: 0.25s ease;
}

.bs-coa-verification__links a:hover {
    background: #155fa8;
    color: #fff !important;
}











.page_content_wrap {
	background-color: #fff !important;
	padding-top: 1.1rem !important;
}

.menu_mobile .menu_mobile_inner.with_widgets .menu_mobile_nav_area > ul {
    background-color: #1f2631 !important;
}

.single-product .custom-product-description {
	display: none !important;
}

.e-paragraph-link-base {
	transition: .2s !important;
}

.e-paragraph-link-base:hover {
	color: #255d9c !important;
}

.wc-block-cart__submit-container .wc-block-components-button {
	background-color: #1080e3 !important;
    border-radius: 50px !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
}

.page_wrap, .content_wrap {
	background-color: #fff;
}

.single-post .page_content_wrap {
	padding-bottom: 1.4rem;
}

.single-post .elementor-page-title, .single-post h1.entry-title {
	font-size: 36px;
}

.single-post .post_header_wrap_style_style-5.post_header_wrap_in_header .post_header {
	margin-bottom: 1.3em;
}

.wc-block-cart__submit-container .wc-block-components-button:hover {
	background-color: #1082e3 !important;
}

.single-post .comments_wrap {
	display: none !important;
}

.custom-product-description {
    margin-top: 20px;
}

h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-family: 'Poppins', sans-serif !important;
}

p, span, a, button {
	font-family: "DM Sans", sans-serif !important;
}

.bi-button span {
	font-weight: 600;
	font-size: 18px;
}

header .menu-item a {
	font-size: 18px !important;
}

body.sidebar_hide .alignwide {
	left: 0 !important;
	width: 100% !important;
    margin: 0 auto !important;
}

.post_data_inner {
	text-align: center !important;
}

a.contact-email {
	color: #000 !important;
}

a.contact-email:hover {
	color: #000 !important;
}

.single-product .product_id {
	display: none !important;
}

.woocommerce, .woocommerce-page {
    --theme-var-single-product-gallery-width: 40% !important;
}

.sub-menu {
	width: max-content !important;
}

.search-results .post_meta {
	display: none !important;
}

.search-results .post_header {
	text-align: center;
}

.search-results .post_header .post_title {
	font-size: 19px !important;
}
.search-results .post_header .woocommerce-Price-amount {
	font-size: 18px !important;
}

.woocommerce-form-register {
	text-align: left !important;
}

.product-category .post_featured {
	display: none !important;
}

.product-category mark.count {
	display: none !important;
}

.elementor-products-grid .woocommerce ul.products.elementor-grid li.product.product-category {
	width: max-content !important;
	padding-bottom: 10px;
}

.elementor-products-grid .woocommerce ul.products.elementor-grid li.product.product-category.current-product-cat {
	border-bottom: 1px solid #1080e3 !important;
}

.elementor-products-grid .woocommerce ul.products.elementor-grid li.product.product-category.current-product-cat a h2 {
	color: #1080e3 !important;
}

.product-category .woocommerce-loop-category__title {
	font-size: 16px !important;
}

.prod-cat-filter li {
	transition: .2s !important;
}

.prod-cat-filter li h2 {
	font-size: 16px !important;
	color: #8d8d8d !important;
}

.sc_form_field_title_caption {
	color: #000 !important;
}

.related.products .woocommerce-loop-product__title {
	text-align: center;
}

.woocommerce nav.woocommerce-pagination {
	text-align: center;
}

.custom-product-description p, .custom-product-description ul {
	margin-bottom: 5px;
}

.wc-block-components-radio-control .wc-block-components-radio-control__input {
	position: absolute !important;
}

.sc_form_field_item_text {
	color: #000 !important;
}

.prod-cat-filter .products {
	display: flex !important;
	justify-content: space-between !important;
	border-bottom: 1px solid #8d8d8d;
}

.menu_mobile_content_wrap, .menu_mobile_content_wrap_inner, .menu_mobile_nav_area {
	    background-color: #1f2631 !important;
}

    @media (max-width: 767px) {
        .menu_mobile .menu_mobile_inner.with_widgets .menu_mobile_content_wrap_inner {
            margin-right: -2px;
            margin-top: -10px;
            margin-bottom: -16px;
        }
    }



#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	    padding: 5px 0px 10px !important;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	    padding: 18px 0px !important;
}

.shop_table_checkout_review {
    padding: 18px 0px !important;
}